
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/009/16e/72b707eab344e2aa593f73a366963ae3.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/009/16e/wai/1ceb27771107eb3798636027e9ea8fca_144x144.png);
}

